@charset "utf-8";
/* CSS Document */
h1,h2,h3,h4,h5{
	font-family: 'Lato', sans-serif;
	font-weight:700;
}
p, td, ol, article ul{
	font-size:16px;
}
.bgbody{
	padding-top:100px;
}
div,p,span,ul,li,a{
	font-family: 'Lato', sans-serif;
	font-weight:300;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
p{
	/*text-align:justify;*/
}
strong{
	font-family: 'Lato', sans-serif;
	font-weight:700;
}
header.navbar-default{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,c1c1c1+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 50%, #c1c1c1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 50%,#c1c1c1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 50%,#c1c1c1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c1c1c1',GradientType=0 ); /* IE6-9 */

}
.navbar-default{
	background:none;
	border:none;
	margin-bottom:0;
}
#mainnav{
	margin-top:5rem;
}
#mainnav a{
	color:#515151;
	font-size:1.5em;
	letter-spacing:0.05em;
	-webkit-transition: all 0.25s ease-in;
	-moz-transition: all 0.25s ease-in;
	-ms-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in;
}
#mainnav a:hover{
	background: #1088C9;
    color: #fff;
}
.bgtext{
	background: url(../images/footer-bg.jpg) no-repeat center;
    background-size: cover;
	margin-top:2em;
}
.bgtext p, .bgtext h1, .bgtext h2, .bgtext h3, .bgtext h4, .bgtext h5, .bgtext ul{
	color:#fff;
	padding-left:0;
}
.bgtext h5{
	font-size:28px;
}
.boton-index{
	width: 35%;
	padding: 1%;
	background: #1C4678;
	color: #fff;
	margin-top: 1.5rem;
}
.boton-index:hover{
	background:#1088C9;
	color:#fff;
	text-decoration:none;
}
footer{
	background:#222222;
	padding:10px 0;
}
footer p, footer a{
	color:#fff;
	font-size:1em;
}
footer h5, footer h4{
	color:#fff;
}
#redes-sociales {
    text-align: center;
    background-color: #646464;
    padding: 10px 0;
}
#redes-sociales a{
	margin:0 0.5rem;
}
.titular-index{	
	color:#fff;
	padding:0.5%;
	margin-top:5%;
}
#quick-icons{
	margin-top:1em;
}
.cuadro-index{
	background:rgba(0, 129, 199, 0.85) url(../images/cuadro-index-bg.png) top right no-repeat;
	background-size:contain;
	padding: 2rem 4rem;
	-webkit-border-radius: 20px 0 20px 0;
	border-radius: 20px 0 20px 0;
}
.cuadro-index p{
	color:#fff;
	letter-spacing:0.1rem;
	font-weight:300;
}
.cb-slideshow{
	list-style:none;
}
.cb-slideshow,
.cb-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: -1;
}
.cb-slideshow:after {
    content: '';
    background: transparent url(../images/square-bg.png) repeat top left;
	z-index:1;
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 12s linear infinite 0s;
    -moz-animation: imageAnimation 12s linear infinite 0s;
    -o-animation: imageAnimation 12s linear infinite 0s;
    -ms-animation: imageAnimation 12s linear infinite 0s;
    animation: imageAnimation 12s linear infinite 0s;
}
.cb-slideshow li div {
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    -webkit-animation: titleAnimation 12s linear infinite 0s;
    -moz-animation: titleAnimation 12s linear infinite 0s;
    -o-animation: titleAnimation 12s linear infinite 0s;
    -ms-animation: titleAnimation 12s linear infinite 0s;
    animation: titleAnimation 12s linear infinite 0s;
}
.cb-slideshow li div h3 {
    font-size: 160px;
    padding: 0 30px;
    line-height: 120px;
    color: rgba(255,255,255,0.8);
}
.cb-slideshow li:nth-child(1) span { background-image: url(../images/constructo-1.jpg) }
.cb-slideshow li:nth-child(2) span {
    background-image: url(../images/constructo-2.jpg);
    -webkit-animation-delay: 4s;
    -moz-animation-delay: 4s;
    -o-animation-delay: 4s;
    -ms-animation-delay: 4s;
    animation-delay: 4s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url(../images/constructo-3.jpg);
    -webkit-animation-delay: 8s;
    -moz-animation-delay: 8s;
    -o-animation-delay: 8s;
    -ms-animation-delay: 8s;
    animation-delay: 8s;
}
.cb-slideshow li:nth-child(2) span {
    -webkit-animation-delay: 4s;
    -moz-animation-delay: 4s;
    -o-animation-delay: 4s;
    -ms-animation-delay: 4s;
    animation-delay: 4s;
}
.cb-slideshow li:nth-child(3) span {
    -webkit-animation-delay: 8s;
    -moz-animation-delay: 8s;
    -o-animation-delay: 8s;
    -ms-animation-delay: 8s;
    animation-delay: 8s;
}

#sidemenu{
	margin-top:20px;
	font-size:1.25em;
}
article h1{
	font-size:2.5em;
	padding-bottom: 0.25em;
}
.label-title{
	font-size:1.25em;
	color:#fff;
	font-weight:400;
	background:#2865AC;
	padding:1em 0;
	text-align:center;
	text-transform:uppercase;
}
/*formulario*/
#formularioDiv {
	color: #000;
	width: 100%;
	min-width:250px;
	display:inline-table;
	position:relative;
	/*margin-left:25px;*/
}
#formularioDiv p{
	margin-top: 5px;
	font-size:1em;
	line-height:1.25em;
	color:#000;
}
#formularioDiv h4{
	font-weight: normal;
	color: #203687;
}
#formularioDiv label{
	color: #333;
	font-size: 0.9em;
	padding: 0;
	font-weight:normal;
	/*float: left;*/
	height:20px;
	text-align: left;
}
#formularioDiv p{
	text-align:left;
}
#formularioDiv input{
	padding:15px 10px;
	width: 70%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:solid 1px #999;
	background:#F7F3F3;
}
#formularioDiv span{
	font-size: 0.75em;
	color: #F00;
	display: none;
	padding: 0;
	margin: 0;
}
#formularioDiv textarea{
	width: 70%;
    height: 200px;
    padding: 15px 10px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border:solid 1px #999;
    background:#F7F3F3;
    margin-bottom: 10px;	
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #999 !important;
font-style:italic;
font-weight:700;
text-transform:uppercase;
}
 
input:-moz-placeholder, textarea::-moz-input-placeholder  { /* Firefox 18- */
color: #999 !important;
font-style:italic;
font-weight:700;
text-transform:uppercase;
}
 
input::-moz-placeholder, textarea::-moz-input-placeholder  {  /* Firefox 19+ */
color: #999 !important;
font-style:italic;
font-weight:700;
text-transform:uppercase;
}
 
input:-ms-input-placeholder, textarea::-ms-input-placeholder  {  
color: #999 !important;
font-style:italic;
font-weight:700;
text-transform:uppercase; 
}
#formularioDiv #sendlabel{
	color: #F60;
	font-size: 0.9em;
	position: absolute;
	left: 200px;
	bottom: 65px;
}
.ficon{
	display: inline-block !important;
    width: 47px;
    height: 47px;
    vertical-align: top;
}
.fnombre{
	background:url(../images/nombre-icon.png) no-repeat;
	background-size:contain;
}
.ftelefono{
	background:url(../images/telefono-icon.png) no-repeat;
	background-size:contain;
}
.fcorreo{
	background:url(../images/mail-icon.png) no-repeat;
	background-size:contain;
}
.fmensaje{
	background:url(../images/mensaje-icon.png) no-repeat;
	background-size:contain;
}
#formularioDiv img{
/*boton enviar*/
}
#formularioDiv .bar1{
	display:none;
	margin-top:100px;
	height:40px;
	width:230px;
	background-image: url(../images/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#formularioDiv #mail_response{
	font-size: 1.0em;
	font-weight: bold;
	color: #000;
	padding-top: 10px;
	height: 200px;
	width:300px;
}
#formularioDiv #mail_response p{
	font-size: 1.0em;
	color: #000;
}
#formularioDiv #mail_response h3{
	color: #000;
	font-size: 1.5em;
	margin-top: 10px;
	font-weight: bold;
}
#formularioDiv #mail_response h5{
	color: #000;
	font-size: 0.9em;
	margin-top: 10px;
	font-weight: normal;
}
#enviarBtn img{
	margin-top: 5px;
}
#cuerpo {
	height: auto;
	width: 519px;
	overflow:hidden;
}
#enviarBtn{
	color:#fff;
	background:#337ab7;
	padding:15px 40px;
	margin-top:5px;
	margin-left:60%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.service-page div.row{
    padding-bottom: 1rem;
    border-bottom: 5px solid #2865AC;
    margin-bottom: 2rem;
}
.service-page h2{
	color:#2865AC;
}
.service-page .cuadro-de-texto{
	background: #F5F5F5;
    padding-top: 15px;
    padding-bottom: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}
.imagenServicio{
	display: inline-block;
	width: 30%;
	margin: 1%;
	height: auto;;
}
.active a{
	color:#1088C9 !important;
}
.active a:hover{
	background:none !important;
}
.bigbutton{
	display: block;
    text-align: center;
    padding: 10% 0;
    border-radius: 10px;
    margin-top: 10%;
    font-size: 18px;
	width:100%;
}
@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -webkit-transform: scale(1.05);
	    -webkit-animation-timing-function: ease-out;
	}
	27% {
	    opacity: 1;
	    -webkit-transform: scale(1.1);
	}
	50% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	52% {
	    opacity: 0;
	    -webkit-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -moz-transform: scale(1.05);
	    -moz-animation-timing-function: ease-out;
	}
	27% {
	    opacity: 1;
	    -moz-transform: scale(1.1);
	}
	50% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	52% {
	    opacity: 0;
	    -moz-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -o-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -o-transform: scale(1.05);
	    -o-animation-timing-function: ease-out;
	}
	27% {
	    opacity: 1;
	    -o-transform: scale(1.1);
	}
	50% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	52% {
	    opacity: 0;
	    -o-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -ms-transform: scale(1.05);
	    -ms-animation-timing-function: ease-out;
	}
	27% {
	    opacity: 1;
	    -ms-transform: scale(1.1);
	}
	50% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	52% {
	    opacity: 0;
	    -ms-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    transform: scale(1.05);
	    animation-timing-function: ease-out;
	}
	27% {
	    opacity: 1;
	    transform: scale(1.1);
	}
	50% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	52% {
	    opacity: 0;
	    -transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
/**/
@-webkit-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -webkit-transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    -webkit-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -webkit-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -webkit-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -moz-transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    -moz-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -moz-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -moz-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -o-transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    -o-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -o-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -o-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -ms-transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    -ms-transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    -ms-transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    -ms-transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    transform: translateY(-300%);
	}
	8% {
	    opacity: 1;
	    transform: translateY(0%);
	}
	17% {
	    opacity: 1;
	    transform: translateY(0%);
	}
	19% {
	    opacity: 0;
	    transform: translateY(100%);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}
.bloque-interior{
	position:relative;
	padding-bottom:1.5em;
}
.bloque-cuadro{
	display:inline-table;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding:0 2%;
    vertical-align: middle;
}
.bloque-icono{	
	width:25%;	
}
.bloque-texto{
	width:65%;
}
.two-columnas{
  margin-bottom:20px;
  overflow:hidden;
  list-style:none;
  padding:0;
}
.two-columnas li{
  line-height:1.5em;
  float:left;
  display:inline;
  width:50%;
}
/*
#double li  { width:50%;} <span class="code-comment">/* 2 col *//*</span>*/
@media screen and (max-width: 1140px) { 
	.cb-slideshow li div h3 { font-size: 100px }
	.titular-index{
		font-size:2.5em;	
		width:70%;
		padding:1% 0.5%;
	}
}
@media screen and (max-width: 600px) { 
	.cb-slideshow li div h3 { font-size: 50px }	
	#mainnav{
		margin-top: 2rem;
	}
	.body-index{
		padding-bottom:5em;
	}
	.bgbody{
	    padding-top: 80px;
	}
}
header{
	background:#fff;
	/*padding:0.5rem 0;*/
}

@media (min-width: 768px){
	#mainnav .nav>li>a{
		padding:10px;
	}	
	.marginindex-top{
		margin-top:10%;
	}
	#mainnav{
		margin-top: 3rem;
	}
}
@media (min-width: 1500px){
	.container {
	  width: 1450px;
	}
	.marginindex-top{
		margin-top:20%;
	}
	#mainnav{
		margin-top: 4rem;
	}
}

/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
.servicios-carrusel .item{
  margin: 3px;
}
.servicios-carrusel .item img{
  display: block;
  width: 100%;
  height: auto;
}